CREATE TABLE [dbo].[EDICOM_USUARIO](
	[ROW_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[USUARIO] [varchar](50) NULL,
	[PASSWORD] [varchar](50) NULL,
 CONSTRAINT [PK_EDICOM_USUARIO] PRIMARY KEY CLUSTERED 
(
	[ROW_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


